---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Dijeljenje zahtjeva
  content: >
    <p>Dijeljenje organizacijskih kartica članovima omogućava pristup karticama ostalih članova u organizaciji. </p><p class="info-banner"><i class="icon-info-sign"></i> Sudionici kartica uvijek imaju pristup do tih kartica. </p>
email_domain:
  title: Email domena
  content: >
    Korisnici mogu automatski biti dodani na ovu organizaciju na temelju njihove email domene(a). Koristite polje ispod da biste unijeli jednu ili više domena odvojenih zarezom. Na primjer, unesite <code>mojatvrtka.com</code> za korisnike sa email adresama koje završavaju na @mojatvrtka.com

